Message: Re: linux version and OpenGL Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: linux version and OpenGL 

Forum: Installation and Configuration
Re: None linux version and OpenGL (Ritika Garg)
Re: None Re: linux version and OpenGL (Ben Morgan)
Re: None Re: linux version and OpenGL (Ritika Garg)
Date: 20 Mar, 2009
From: Ben Morgan <Ben Morgan>

On Fri, 20 Mar 2009 11:58:44 GMT, Ritika Garg wrote:
> After giving the command :
> 
> dpkg -l | grep mesa
> 
> the output is :
> 
> bash: dpkg: command not found

Now I only use Ubuntu occasionally, but I think there's something really weird going on if you don't have dpkg installed or your shell isn't finding it. We're really getting into Linux support rather than Geant4 here though. I suggest you get your system up to the point of correct functionality with the packages mentioned earlier first. Then we can discuss the geant4 install again if you have problems.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: linux version and OpenGL   (Ritika Garg - 24 Mar, 2009)
(_ None: Re: linux version and OpenGL   (Ben Morgan - 24 Mar, 2009)
(_ None: Re: linux version and OpenGL   (Ritika Garg - 30 Mar, 2009)
(_ None: Re: linux version and OpenGL   (Ben Morgan - 30 Mar, 2009)
(_ None: G4files   (Ritika Garg - 01 Apr, 2009)
(_ Question: Re: G4files   (Gabriele Cosmo - 01 Apr, 2009)
(_ None: Re: G4files   (Ritika Garg - 02 Apr, 2009)
 Add Message Add Message
to: "Re: linux version and OpenGL"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]